
.navi-question-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.navi-question-wrapper .navi-h1 {
  color: #344384;
  margin-top: 20px;
  font-weight: 700;
}

.navi-all-answers-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: auto;
  max-width: 1200px;
}
.navi-all-answers-wrapper .navi-single-answer {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px;
  box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.05);
  border-radius: 14px;
  padding: 20px;
  width: 300px;
}
.navi-all-answers-wrapper .navi-single-answer .navi_answer_icon {
  max-width: 70px;
  margin-right: 20px;
}
.navi-all-answers-wrapper .navi-single-answer .navi_answer_icon svg {
  max-width: 70px;
}
@media (min-width: 768px) {
  .navi-all-answers-wrapper .navi-single-answer {
    flex-direction: column;
    padding: 40px;
    min-height: 160px;
    margin: 20px;
  }
  .navi-all-answers-wrapper .navi-single-answer.even {
    flex-basis: 33%;
  }
  .navi-all-answers-wrapper .navi-single-answer .navi_answer_icon {
    max-width: 160px;
    max-height: 100px;
    margin-bottom: 20px;
    margin-right: 0;
  }
  .navi-all-answers-wrapper .navi-single-answer .navi_answer_icon svg {
    max-width: 160px;
  }
}
.navi-all-answers-wrapper .navi-single-answer .navi_answer_text {
  font-weight: 700;
  color: #344384;
  text-align: center;
}

.button-wrapper {
  margin-top: 40px;
}

@keyframes move_wave {
  0% {
    transform: translateX(0) translateZ(0) scaleY(1);
  }
  50% {
    transform: translateX(-25%) translateZ(0) scaleY(0.55);
  }
  100% {
    transform: translateX(-50%) translateZ(0) scaleY(1);
  }
}
.navi-wave {
  position: relative;
  height: 120px;
  overflow: hidden;
}
@media (min-width: 576px) {
  .navi-wave {
    height: 200px;
  }
}
@media (min-width: 768px) {
  .navi-wave {
    height: 200px;
  }
  .navi-wave .navi-wave-background {
    height: 30px;
    background-color: #344384;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .navi-wave .wave {
    max-height: 200px;
    max-width: 100%;
  }
}
.navi-wave .wave-bottom {
  opacity: 30%;
}
.navi-wave .wave-middle {
  opacity: 60%;
}
.navi-wave .wave {
  position: absolute;
  bottom: 0;
  width: 200%;
}
